{ outputs = { self, nixpkgs }:
  let
    system = "x86_64-linux";
    i-w = nixpkgs.legacyPackages.${system}.callPackage ./inkscape-x11.nix { };
  in {
    packages.${system}.inkscape-xwayland = i-w;
    apps.${system}.default =
      { type = "app"; program = "${i-w}/bin/inkscape-xwayland"; };
    overlays.default = final: prev: { inkscape-xwayland = i-w; };
  };
}
